/*!
*    ______ _       _   _
*    |  ____| |     | | (_)
*    | |__  | | __ _| |_ _  ___ ___  _ __
*    |  __| | |/ _` | __| |/ __/ _ \| '_ \
*    | |    | | (_| | |_| | (_| (_) | | | |
*    |_|    |_|\__,_|\__|_|\___\___/|_| |_|
*
*         https://www.flaticon.com
*/

@font-face {
    font-family: "flaticon";
    src: url("./flaticon_sporting_edge.woff2?799c1558a8956a3152feddf5fd51ff90") format("woff2"),
url("./flaticon_sporting_edge.woff?799c1558a8956a3152feddf5fd51ff90") format("woff"),
url("./flaticon_sporting_edge.eot?799c1558a8956a3152feddf5fd51ff90#iefix") format("embedded-opentype"),
url("./flaticon_sporting_edge.ttf?799c1558a8956a3152feddf5fd51ff90") format("truetype"),
url("./flaticon_sporting_edge.svg?799c1558a8956a3152feddf5fd51ff90#flaticon_sporting_edge") format("svg")
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-court:before {
    content: "\f101";
}
.flaticon-basketball-court:before {
    content: "\f102";
}
.flaticon-ground:before {
    content: "\f103";
}
.flaticon-plan:before {
    content: "\f104";
}
.flaticon-running:before {
    content: "\f105";
}
.flaticon-ball:before {
    content: "\f106";
}
.flaticon-sport:before {
    content: "\f107";
}
.flaticon-balls-sports:before {
    content: "\f108";
}
.flaticon-strategy:before {
    content: "\f109";
}
.flaticon-sports:before {
    content: "\f10a";
}
.flaticon-whistle:before {
    content: "\f10b";
}
.flaticon-coach:before {
    content: "\f10c";
}
.flaticon-united:before {
    content: "\f10d";
}
.flaticon-physical:before {
    content: "\f10e";
}
.flaticon-sports-1:before {
    content: "\f10f";
}
.flaticon-dumbbell:before {
    content: "\f110";
}
.flaticon-strategy-1:before {
    content: "\f111";
}
.flaticon-soccer-team:before {
    content: "\f112";
}
.flaticon-football-club:before {
    content: "\f113";
}
.flaticon-stadium:before {
    content: "\f114";
}
.flaticon-fans:before {
    content: "\f115";
}
.flaticon-support:before {
    content: "\f116";
}
.flaticon-strategy-2:before {
    content: "\f117";
}
.flaticon-health:before {
    content: "\f118";
}
.flaticon-physical-1:before {
    content: "\f119";
}
.flaticon-exercise-routine:before {
    content: "\f11a";
}
.flaticon-trophy:before {
    content: "\f11b";
}
.flaticon-target:before {
    content: "\f11c";
}
.flaticon-shoes:before {
    content: "\f11d";
}
.flaticon-energy-drink:before {
    content: "\f11e";
}
.flaticon-running-shoe:before {
    content: "\f11f";
}
.flaticon-goal:before {
    content: "\f120";
}
.flaticon-performance:before {
    content: "\f121";
}
.flaticon-sport-1:before {
    content: "\f122";
}
.flaticon-rating:before {
    content: "\f123";
}
.flaticon-jersey:before {
    content: "\f124";
}
.flaticon-strategy-3:before {
    content: "\f125";
}
.flaticon-court-1:before {
    content: "\f126";
}
.flaticon-football:before {
    content: "\f127";
}
.flaticon-teamwork:before {
    content: "\f128";
}
.flaticon-fitness:before {
    content: "\f129";
}
.flaticon-game:before {
    content: "\f12a";
}
.flaticon-running-1:before {
    content: "\f12b";
}
.flaticon-running-club:before {
    content: "\f12c";
}
.flaticon-planning:before {
    content: "\f12d";
}
.flaticon-volleyball-player:before {
    content: "\f12e";
}
.flaticon-trophy-1:before {
    content: "\f12f";
}
.flaticon-soccer-field:before {
    content: "\f130";
}
.flaticon-extracurricular:before {
    content: "\f131";
}
.flaticon-exercise:before {
    content: "\f132";
}
.flaticon-soccer-player:before {
    content: "\f133";
}
.flaticon-track-and-field:before {
    content: "\f134";
}
.flaticon-routine:before {
    content: "\f135";
}
.flaticon-extracurricular-activities:before {
    content: "\f136";
}
.flaticon-football-shirt:before {
    content: "\f137";
}
.flaticon-football-field:before {
    content: "\f138";
}
.flaticon-business:before {
    content: "\f139";
}
.flaticon-views:before {
    content: "\f13a";
}
.flaticon-goal-1:before {
    content: "\f13b";
}
.flaticon-darts:before {
    content: "\f13c";
}
.flaticon-yin-yang:before {
    content: "\f13d";
}
.flaticon-yin-yang-1:before {
    content: "\f13e";
}
.flaticon-develop:before {
    content: "\f13f";
}
.flaticon-optimization:before {
    content: "\f140";
}
.flaticon-yin-yang-2:before {
    content: "\f141";
}
.flaticon-philosophy:before {
    content: "\f142";
}
.flaticon-yin-yang-3:before {
    content: "\f143";
}
.flaticon-different:before {
    content: "\f144";
}
.flaticon-method:before {
    content: "\f145";
}
.flaticon-diversity:before {
    content: "\f146";
}
.flaticon-file:before {
    content: "\f147";
}
.flaticon-skills:before {
    content: "\f148";
}
.flaticon-spin:before {
    content: "\f149";
}
.flaticon-player:before {
    content: "\f14a";
}
.flaticon-game-1:before {
    content: "\f14b";
}
.flaticon-coach-1:before {
    content: "\f14c";
}
.flaticon-coach-2:before {
    content: "\f14d";
}
.flaticon-coach-3:before {
    content: "\f14e";
}
.flaticon-running-shoes:before {
    content: "\f14f";
}
.flaticon-coach-4:before {
    content: "\f150";
}
.flaticon-coach-5:before {
    content: "\f151";
}
.flaticon-fans-1:before {
    content: "\f152";
}
.flaticon-exercise-1:before {
    content: "\f153";
}
.flaticon-location:before {
    content: "\f154";
}
.flaticon-parents:before {
    content: "\f155";
}
.flaticon-family:before {
    content: "\f156";
}
.flaticon-family-1:before {
    content: "\f157";
}
.flaticon-family-2:before {
    content: "\f158";
}
.flaticon-school:before {
    content: "\f159";
}
.flaticon-school-1:before {
    content: "\f15a";
}
.flaticon-school-2:before {
    content: "\f15b";
}
.flaticon-school-3:before {
    content: "\f15c";
}
.flaticon-sports-2:before {
    content: "\f15d";
}
.flaticon-game-2:before {
    content: "\f15e";
}
.flaticon-sports-3:before {
    content: "\f15f";
}
.flaticon-protection:before {
    content: "\f160";
}

